span.make-offer-title {
	text-align: center;
	font-size: 20px;
	margin-top: 14px;
	margin-bottom: 20px;
	display: block;
}

span.make-offer-description {
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	max-width: 90%;
	display: block;
	text-align: center;
	color: #81878C;
	font-weight: 300;
}

.modal-hidden-css {
	overflow: hidden;
}

div.modal-header {
	background-color: #27313e;
	height: 70px;
}

div.modal-header img {
	margin-left: auto;
	margin-right: auto;
	width: 130px;
	display: block;
	clear: both;
	position: relative;
	top: -20px;
}

div#make-offer-row {
	padding: 0px 20px;
}

div#make-offer-button {
	text-align:center; 
	margin-top:10px; 
	line-height:43px;
}

.btn.btn-18c485 {
	background-color: #18c485;
	border: 1px solid #18c485;
	color: #fff;
	outline: none;
	width:45%;
	height:45px;
	margin:0px 5px;
}

div.donuts-make-offer-row {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 90%;
    margin-bottom: 10px;
}

div.donuts-make-offer-row-item {
    width: calc(50% - 10px);
    display: inline-block;
}

div.donuts-make-offer-row-item+div.donuts-make-offer-row-item {
    margin-left: 20px;
}

div.donuts-make-offer-row>button.btn.btn-primary {
    width: calc(50% - 10px);
    margin: 0;
}

div.donuts-make-offer-row button.btn.btn-primary + button.btn.btn-primary {
    margin-left: 20px;
}

div.donuts-make-offer-row .input-group select.form-control {
	width: 90px;
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	height: 38px;
	border-right: 0px;
	background-color: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(/sr/triangle.png) no-repeat scroll 90% #F7F7F7;
	background-size: 10px 6px;
}

div#donuts-make-offer-info>div.alert {
	padding-top: 10px;
	padding-bottom: 10px;
}

@media (min-width : 768px) {
    #da-finance-link-modal-dialog {
		width: 750px;
	}
}